# Interface PackageItem

interface PackageItem {
_?: boolean;
from?: Id;
id: Id;
package?: {
containValue: string;
dependencyId: Id;
};
to?: Id;
type?: Id;
updated?: string[];
value?: PackagerValue;
}

- Defined in work/deeplinks/deeplinks/imports/packager.ts:28

#####
Index

### Properties

_?
from?
id
package?
to?
type?
updated?
value?

## Properties

### `Optional` _

_?: boolean

- Defined in work/deeplinks/deeplinks/imports/packager.ts:37

### `Optional` from

from?: Id

- Defined in work/deeplinks/deeplinks/imports/packager.ts:31

### id

id: Id

- Defined in work/deeplinks/deeplinks/imports/packager.ts:29

### `Optional` package

package?: {
containValue: string;
dependencyId: Id;
}

#### Type declaration

- ##### containValue: string

- ##### dependencyId: Id

- Defined in work/deeplinks/deeplinks/imports/packager.ts:35

### `Optional` to

to?: Id

- Defined in work/deeplinks/deeplinks/imports/packager.ts:32

### `Optional` type

type?: Id

- Defined in work/deeplinks/deeplinks/imports/packager.ts:30

### `Optional` updated

updated?: string[]

- Defined in work/deeplinks/deeplinks/imports/packager.ts:38

### `Optional` value

value?: PackagerValue

- Defined in work/deeplinks/deeplinks/imports/packager.ts:33